Results 1 to 5 of 5

Thread: unable to Load FlightGear 2.8.0 on Ubuntu 12.04LTS

  1. #1
    Join Date
    Jul 2012
    Beans
    3

    unable to Load FlightGear 2.8.0 on Ubuntu 12.04LTS

    Hi,

    We are facing problem loading tiles of FlightGear 2.8.0v on Ubuntu 12.04LTS, but the same version of FlightGear is running smoothly on Windows 7 OS.
    Certain observations in Ubuntu 12.04LTS are :
    1. Far Tiles loading are clearly visible on the screen.
    2. Frame update rate is decreasing drastically while loading the Far tiles.
    3. Frame rate is not synchronized with monitor refresh rate.

    Below are my system configuration
    PC : HP Z800 workstation
    Processor : Intel Xeon(R) CPU X5660 2.8GHz x12
    Memory : 16GB DDR3
    GPU : Nvidia Quadro 6000 (6GB)

    please let us know if there is any patch / work around to solve this problem. plz revert back if additional details is required.
    Last edited by nanisahu; August 1st, 2013 at 06:18 AM.

  2. #2
    dino99's Avatar
    dino99 is offline Ubuntu addict and loving it
    Join Date
    Jun 2006
    Location
    Nux Jam
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: unable to Load FlightGear 2.8.0 on Ubuntu 12.04LTS

    which wine is used ? Load it from a terminal to get the output errors/warnings

  3. #3
    Join Date
    May 2007
    Location
    Virginia, USA
    Beans
    13,170
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: unable to Load FlightGear 2.8.0 on Ubuntu 12.04LTS

    Just because a game works in Windows means nothing at all about how well it works in Linux with Wine.

    Looking at the WineHQ page for FlightGear indicates that the latest version is rated garbage -- meaning, it's NOT going to work no matter what you do: http://appdb.winehq.org/objectManage...ation&iId=9104
    Ubuntu 16.04 Mate, Mint 17.3; MS Win 8.1, MS Win10 Pro.
    Will not respond to PM requests for support -- use the forums.

  4. #4
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: unable to Load FlightGear 2.8.0 on Ubuntu 12.04LTS

    Moved to Wine.

  5. #5
    Join Date
    Sep 2013
    Beans
    3

    Re: unable to Load FlightGear 2.8.0 on Ubuntu 12.04LTS

    I have tried other games in 12.04 such as tux racer with no satisfactory results. I wound up putting Flight Gear on vers 13.04 which seem to run well. I am currently running flightgear 2.10

    My only problems other than complexity is that I am not sure how to set FG-Scenery and another for aircraft.. I did downlod some scenery and put it a folder under Documents which extracted ok.. but in Vers 2.10 I cant figure out how to link it in.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •